Decisions
=========

Records of decisions that capture architectural decisions made. Generally
linked to systems like gitlab issue queues, this section should capture
the following information, where appropriate:

* Title - title of decision record, who is recording the decision, and date
  decision was taken.
* Record Status - is the decision pending, or done?
* Membership - if multiple parties are involved in the decision list the
  individuals involved in the decision
* Define what decision was required - state what needed to be decided
* Record decision taken - what was decided, and why this choice was taken
* Context - What option were considered
* Consequences - list positive and negative consequences associated with the decision

For more information, refer to section 2.1.2 Statistics Canada Data Analytics
Standard.
